

article.blog-post figure.post-image { padding: 10px 25px; height: 200px; }
article.blog-post figure.post-image a img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }
.tm_h2_style { padding: 25px; padding-bottom: 0; }
article.blog-post .entry-info { padding-top: 0; }
article.blog-post .post-meta span:nth-child(1) { margin-right: 15px; }
article.blog-post .post-meta { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-bottom: 3px; }
article.blog-post .post-meta span { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
article.blog-post .post-meta span img { width: 13px; margin-right: 3px; }
.tm_h2_style a { color: #535353; }
.page-id-794 h1.title { display: none; }
.page-id-794 .blog .columns { -ms-grid-columns: 1fr 1fr 1fr; grid-template-columns: 1fr 1fr 1fr; }
.single-post .membership .title { margin-bottom: 15px !important; color: #484949; }
.single-post .post-meta span:nth-child(1) { margin-right: 10px; }
.single-post  img.alignnone { margin: 20px 0 !important; }
.single-post .container__inner content div { padding: 10px 0; }



.single-post #events-image{display: none;}


@media screen and (max-width:991px) {
  .page-id-794 .blog .columns { -ms-grid-columns: 1fr 1fr; grid-template-columns: 1fr 1fr; }
  .single-post img.alignnone{
    width: 100% !important;
    height: auto !important;
  }
  .single-post .container__inner {
  margin-left: 0px !important;
  }
}
@media screen and (max-width:767px) {
  .page-id-794 .blog .columns { -ms-grid-columns: 1fr; grid-template-columns: 1fr; }
}